<?php
return [
    'ctrl' => [
        'title' => 'Booking',
        'label' => 'comments',
        'tstamp' => 'tstamp',
        'crdate' => 'crdate',
        'cruser_id' => 'cruser_id',
    ],
    'types' => [
        1 => ['showitem' => 'thing, comments'],
    ],
    'columns' => [
	    'thing' => [
	        'exclude' => true,
	        'label' => 'Thing',
	        'config' => [
			    'type' => 'select',
                'renderType' => 'selectSingle',
			    'foreign_table' => 'tx_recdel_domain_model_thing',
                'foreign_table_where' => 'AND tx_recdel_domain_model_thing.sys_language_uid IN (-1,0)',
			],
	    ],
        'comments' => [
            'exclude' => true,
            'label' => 'Comments',
            'config' => [
                'type' => 'input',
                'size' => 30,
                'eval' => 'trim'
            ],
        ],
    ]
];
